* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { background: #C8CDCF; font-size: 62.5%; padding-top: 10px; padding-bottom: 10px; }

h1 { font-family: "Simonetta", "Trebuchet MS", Arial, sans-serif; color: #454545; font-size: 3.6em; margin-bottom: 6px; text-align:center}
h2 { font-family: "Simonetta", "Trebuchet MS", Arial, sans-serif; color: #484848; font-size: 2.5em; margin-bottom: 10px; }
h3 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: #777; font-weight: normal; font-size: 1.8em; margin-top: -10px;margin-bottom: 10px; border-top: 2px solid black; text-align:center; }
h4 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: #656565; font-weight: bold; font-size: 1.75em; margin-bottom: 4px; }

p { font-family: "Balthazar", "Droid Serif", serif; color: #565656; font-size: 1.8em; line-height: 1.4em; margin-bottom: 25px; padding-left: 0px; }
small { font-family: "Balthazar", "Droid Serif", serif; color: #656565; font-size: 1.6em; display: block; margin-bottom: 6px; }

img { border: 0; max-width: 100%; }

a { color: #5582d6; text-decoration: none; }


/** @group core layout **/
#w { margin: auto; padding: 10px 40px; background: #fff; min-width: 260px; max-width: 900px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

header { width: 100%; }

/** @group clearfix **/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear:both;}
.clearfix { *zoom: 1;}
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

#email { background: url('../images/email.png') 0px 2px no-repeat; }
#email  span { margin-left:22px;}

#skype { background: url('../images/skype.png') 0px 2px no-repeat; }
#skype  a { margin-left:22px;}

/* Menu bar */
nav {
	height: 40px;
	width: 100%;
	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	 -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #283744;
	margin-bottom: 10px;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 750px;
	height: 40px;
}

nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 120px; /* 5 links spread over 600px */
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}

nav a:hover, nav a:active {
	background-color: #8c99a4;
	text-decoration:none;
}

nav a#pull {
	display: none;
}		

.home-visible {
		display:none;
				}
				
/* Images */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  /*-webkit-backface-visibility: hidden; */
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../images/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.large-btns_nav:focus {
  outline: none;
  }

.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
	
/* Videos */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	max-width: 900px;
	margin-bottom:35px;
-webkit-box-shadow: 0px 0px 30px 8px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 30px 8px rgba(0,0,0,0.5);
box-shadow: 0px 0px 30px 8px rgba(0,0,0,0.5);	
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* footer */
#footer-container {
	clear:both;
	display: block; 
	border-top: 1px solid black;
	padding: 12px 5px 0px 5px;
}

#left {
float:left;
	  }

#right {
float: right;
		}
